package com.youchain.modules.license.domain;

import java.io.Serializable;
import java.util.List;

public class LicenseCheck implements Serializable {


    /**
     * 可被允许的CPU序列号
     */
    private String cpuSerial;
    /**
     * 可被允许的主板序列号
     */
    private String mainBoardSerial;
    /**
     * 失效时间
     */
    private String endTime;

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public LicenseCheck() {

    }


    public String getCpuSerial() {
        return cpuSerial;
    }

    public void setCpuSerial(String cpuSerial) {
        this.cpuSerial = cpuSerial;
    }

    public String getMainBoardSerial() {
        return mainBoardSerial;
    }

    public void setMainBoardSerial(String mainBoardSerial) {
        this.mainBoardSerial = mainBoardSerial;
    }


}
